Package Details: brother-hl1118 3.0.2-1

Git Clone URL: https://aur.archlinux.org/brother-hl1118.git (read-only)
Package Base: brother-hl1118
Description: LPR and CUPS driver for the Brother HL-1110, HL-1110R, HL-1111, HL-1112, HL-1112R, HL-1118
Upstream URL: http://solutions.brother.com/linux/en_us/
Licenses: custom:brother commercial license
Submitter: modInfo
Maintainer: modInfo
Last Packager: modInfo
Votes: 7
Popularity: 0.495250
First Submitted: 2015-08-14 20:35
Last Updated: 2015-08-20 16:40

Latest Comments

tantalum commented on 2016-10-12 07:56

i had incorrect file permissions after installing this package, otherwise it seems to work.
chmod 755 -R /usr/share/cups/model /opt/brother/

intelfx commented on 2016-10-06 06:11

Does this package really need foomatic-db and foomatic-db-nonfree in dependencies?